DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Shfaq opcionet e ndihmës

--help-all
    Shfaq të gjithë opcionet e ndihmës

--help-gtk
    Shfaq opcionet GTK+

--version
    Shfaq versionin

--display=MONITORI
    Monitori X që duhet përdorur

SEE ALSO
duplicity(1)